Groovy 1.7.0

## org.codehaus.groovy.runtime.metaclass
Class MetaMethodIndex.CacheEntry

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MetaMethodIndex.CacheEntry

    class MetaMethodIndex.CacheEntry

Field Summary
`MetaMethod` | `method`
`Class[]` | `params`

Constructor Summary
`MetaMethodIndex.CacheEntry()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### method

    MetaMethod method

### params

    Class[] params

Constructor Detail

### MetaMethodIndex.CacheEntry

    MetaMethodIndex.CacheEntry()

Copyright © 2003-2009 The Codehaus. All rights reserved.